<div class="wpj-dashboard-table-wrapper js-wpj-table-wrapper">

	<?php

	$table_header = array(
		__( 'Job Details', 'wpjobster' ) => 'seven',
		__( 'Date'       , 'wpjobster' ) => 'three',
		__( 'Price'      , 'wpjobster' ) => 'four',
		__( 'Status'     , 'wpjobster' ) => 'two'
	);

	wpj_display_table( $job_data, $table_header, '', apply_filters( 'wpj_user_account_no_jobs_text_filter', $no_jobs_text, $tab ), $tab ); ?>

	<!-- Legend link -->
	<div class="legend-link js-legend-link">

		<?php wpj_display_legend_link( 'job', $tab . get_current_user_id() ); ?>

	</div>

</div>